Support » Plugin: WP Wrapper » restricted due to a security rule

  • I get this upon trying to save the wrapper. I don’t want to mess with the .htaccess but will if its the only option. Do you know why the plug-in is considered a security risk?
    ———————————
    The page you are trying to access is restricted due to a security rule.

    If you believe the security rule is affecting the normal operation of your website,
    you can disable it by adding the following lines to your .htaccess file:

    <IfModule mod_security.c>
    # Turn the filtering engine On or Off
    SecFilterEngine Off
    </IfModule>

    http://wordpress.org/extend/plugins/wp-wrapper/

  • The topic ‘restricted due to a security rule’ is closed to new replies.